body { 
text-align: center; 
}

#container {
margin-left: auto;
margin-right: auto;
border: 1px solid #333333;
width: 750px;
text-align: left; 
background-color:#FFFFFF;      /*   when was red it was #FFBFBF  */
}

#header {
background-color:#FFFFFF;     /*  when it was red it was #b30000   */
border-bottom: 1px solid #333333;
width:750px;
}

#navigation {
font-family:Arial, Helvetica, sans-serif;
font-size:.9em;
background-color:#FFFFFF;      /*  when it was red it was FFBFBF   */
margin-top:2px solid #b30000;
background-image:url(background1.gif);
background-position:bottom;
background-repeat:repeat-x;
}

#navigation ul {
list-style:none;
margin:0;
padding:0;
padding-top: 4px;
padding-bottom: 10px;
margin-bottom:1px solid #b30000;
text-align: center;
display:block;
}

#navigation li {
display:inline;
}

#navigation a:link, #navigation a:visited {
margin-right:2px;
padding: 3px 10px 2px 10px;       /* top right bottom left */
color: #ffffff;
background-color:#b30000;
text-decoration:none;
border-top: 1px solid #ffffff;
border-left: 1px solid #ffffff;
border-bottom: 1px solid #717171;
border-right: 1px solid #717171;
}

#columnleft {
float: left;
width: 200px;
padding-top:1em;
background-color:#FFFFFF;         /*  when it was red it was #ff8080   */
}

#columnleft h1 { 
padding-left:15px;
padding-right:15px;
margin-left:15px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.1em;
color:#b30000;
font-weight:bold;
margin-bottom:-6px;
}

#columnleft h2 { 
padding-left:20px;
padding-right:15px;
margin-left:15px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:.9em;
color:#b30000;
font-weight:bold;
margin-bottom:-6px;
}

#columnleft p {
font-size:.9em;
font-family:Arial, Helvetica, sans-serif;
line-height:1.3;
padding-left:15px;
padding-right:12px;
}

#columnleft a:link, #columnleft a:visited, #columnleft a:active {
color: #b30000;
text-decoration:underline;
}

#columnleft a:hover {
color: #b30000;
text-decoration:underline;
background-color:#FFFFFF;
}

#columnright {
padding-top:1em;
margin: 0 20px 0 20px; /* top right bottom left */
background-color:#99CCFF;      /* when it was read it was #FFBFBF   */
}

#columnright h1 {
text-align:center;
padding-right:10px;
padding-bottom:0;
margin-left:15px;
margin-bottom:-16px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.7em;
color:#b30000;
font-weight:bold;
border-bottom: 1px solid #b30000;
}

#columnright h2 { 
padding-left:15px;
padding-right:15px;
padding-bottom:0;
padding-top:4px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.4em;
color:#b30000;
font-weight:bold;
margin-bottom:-20px;
}


#columnright h3 { 
padding-left:15px;
padding-right:15px;
padding-bottom:0;
padding-top:4px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.2em;
color:#b30000;
font-weight:bold;
margin-bottom:-20px;
}

#columnright p {
	font-size:large;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5;
	padding-left:15px;
	padding-right:13px;
}

#columnright a:link, #columnright a:visited, #columnright a:active {
color: #b30000;
text-decoration:underline;
}

#columnright a:hover {
color: #FF0066;
text-decoration:underline;
background-color:#FFFFFF;
}

#footer {
clear: both;
background-color:#b30000;
padding-bottom: 5px;
padding-top:5px; 
border-top: 1px solid #333333;
width:750px;
background-image:url(background1.gif);
background-position:top;
background-repeat:repeat-x;
}

#footer p {
font-size:.9em;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:center;
padding: 0 0 0 0;                   /* top right bottom left */
}

#footer a:link, #footer a:visited, #footer a:active {
color: #ffffff;
text-decoration:underline;
}

#footer a:hover {
color: #ffffff;
text-decoration:underline;
background-color:#ff8080;
}
title xlarge {
	font-size: x-large;
}
.header {
	font-size: xx-large;
}
text body {
	font-family: "Comic Sans MS", cursive;
}
comic sans {
	font-family: "Comic Sans MS", cursive;
}
large {
	font-size: large;
}
.blogtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	background-color: #FFFFCC;
}
